{% extends 'en/en_base.html' %}
{% load static %}

{% block content %}
<section>
    <div class="spacer bg-blue">
        <h2 class="h2 fw-100 c-white">
            Did you know?
        </h2>
        <h1 class="h1 fw-600 c-white">
            Indonesia has one of <span class="c-lightblue">the highest biodiversity of Elasmobranch</span> in the
            world
        </h1>
        <div class="text-center">
            <a href="{% url 'frontend:report' %}" class="btn btn-warning c-white btn-lg mt-3">
                <i class="bi bi-search"></i> <span class="fw-400 ps-2">Report Your Encounter</span>
            </a>
        </div>
    </div>
    <div class="diagonal-right bg-blue"></div>
</section>
<section>
    <div class="spacer">
        <div class="row mb-5">
            <div class="col-sm-12 col-lg-7">
                <p class="btn label bg-lightblue-2 c-white">
                    About Us
                </p>
                <p class="p c-blue mb-50">
                    <b>Elasmobranch Project Indonesia</b> is a citizen science project that aims to map the
                    biodiversity and distribution of Elasmobranch's in Indonesia.
                </p>
            </div>
            <div class="col-sm-12 col-lg-5">
                <img class="max-75 mx-auto d-block" src="{% static 'images/common/logos/logo-blue.png' %}"
                    alt="logo-blue">
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12">
                <div class="row justify-content-md-center">
                    <div class="col-sm-12 col-lg-4 mb-3">
                        <img class="img-border mx-auto d-block"
                            style="transform: translate(0px, 0px) rotateX(0deg) rotateY(0deg) rotateZ(-7deg);"
                            src="{% static 'images/home/grid-1.png' %}" alt="grid-1" />
                    </div>
                    <div class="col-sm-12 col-lg-4 mb-3">
                        <img class="img-border mx-auto d-block"
                            style="transform: translate(0px, 0px) rotateX(0deg) rotateY(0deg) rotateZ(2deg);"
                            src="{% static 'images/home/grid-2.png' %}" alt="grid-2" />
                    </div>
                    <div class="col-sm-12 col-lg-4 mb-3">
                        <img class="img-border mx-auto d-block"
                            style="transform: translate( 0px, 0px) rotateX(0deg) rotateY(0deg) rotateZ(8deg);"
                            src="{% static 'images/home/grid-3.png' %}" alt="grid-3" />
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section>
    <div class="diagonal-left bg-blue"></div>
    <div class="spacer bg-blue">
        <p class="btn label bg-yellow c-white">
            Reports
        </p>
        <div class="row text-center">
            <div class="col-5">
                <div class="jumbo fw-600 c-white" data-encounter="{{ encounter_count }}" id="encounterCount">0</div>
                <div class="h2 fw-600 c-white">Encounters Reported</div>
            </div>
            <div class="col-2">
                <div class="jumbo c-white">in</div>
            </div>
            <div class="col-5">
                <div class="jumbo fw-600 c-white" data-province="{{ province_count }}" id="provinceCount">0</div>
                <div class="h2 fw-600 c-white">Provinces of Indonesia</div>
            </div>
        </div>
        <div class="text-center">
            <a href="{% url 'frontend:maps' %}" class="btn btn-warning c-white btn-lg mt-3">
                <i class="bi bi-map"></i> <span class="fw-400 ps-2">Visit Our Map</span>
            </a>
        </div>
    </div>
</section>
<section>
    <div class="spacer bg-whale">
        <div class="text-end bottom-right">
            <p class="h6 fw-300 c-white">
                Whale Shark (Rhincodon typus) seen in Cendrawasih National Park, Papua
            </p>
            <p class="h6 fw-100 c-white">
                (Faqih Akbar A, 2020)
            </p>
        </div>
    </div>
</section>
<section>
    <div class="spacer bg-blue">
        <p class="btn label bg-lightblue c-white mb-5">
            FAQs
        </p>
        <div class="mb-5">
            <p class="title c-white">Who can participate in EPI?</p>
            <p class="p fw-300 c-white">
                Everyone who has interest in supporting shark, ray, skate and chimaera conservation in
                Indonesia can partake to contribute for EPI, such as student, lecturer, researcher,
                organization, government body, even fishermen and fish seller can and are welcome to
                participate.
            </p>
        </div>
        <div>
            <p class="title c-white">How to contribute?</p>
            <p class="p fw-300 c-white">
                It’s easy. You will only need to submit your encounter photograph and data,
                landing or sighting, directly from our website. Go to our
                <a href="{% url 'frontend:report' %}" class="c-lightblue">Report Page</a>.
            </p>
        </div>
        <div class="text-center">
            <a href="{% url 'frontend:about' %}" class="btn btn-warning c-white btn-lg mt-3">
                <i class="bi bi-patch-question"></i> <span class="fw-400 ps-2">More FAQs</span>
            </a>
        </div>
    </div>
</section>
{% endblock %}